-- ABS-120215
----------- ERP_O_CONTACTPERSON -----------
ALTER TABLE ERP_O_CONTACTPERSON MODIFY NAME VARCHAR2(90);
ALTER TABLE ERP_O_CONTACTPERSON MODIFY PHONE VARCHAR2(30);
ALTER TABLE ERP_O_CONTACTPERSON MODIFY EMAIL VARCHAR2(300);
ALTER TABLE ERP_O_CONTACTPERSON MODIFY MOBILEPHONE VARCHAR2(30);
ALTER TABLE ERP_O_CONTACTPERSON MODIFY FAX VARCHAR2(30);

----------- ERP_O_CUSTOMER -----------
ALTER TABLE ERP_O_CUSTOMER MODIFY PHONENO VARCHAR2(30);


